<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Obrazy</title>
</head>
<body>

<!-- Wysokość i szerogość obrazów robimy w stylach CSS -->
<img src="img/lake-6260668_1280.png" alt="jezioro, góra, krajobraz we mgle" width="1280">

<img src="img/thunderstorm-3625405_1280.jpg" alt="burza, błyskawica, niebo">
<img src="https://wr.content4travel.com/itk-pl/img/wlochy_5_84f6acc11a.jpg?source=etr&width=1200&imgTag=1" alt="Włochy, skarpa, morze, kolorowe domki">

</body>
</html>

<!--Darmowe strony z obrazkami-->
<!--www.pexels.com-->
<!--www.pixabay.com-->